Page 1 sur 1

Passage à PHPBB 3.0.14

Posté : 15 mai 2015, 12:14
par pascal
Bonjour,

je viens d'installer la version de maintenance 3.0.14.

Normalement nos modifications maison sont remises en place (interfaçage des inscriptions avec stopforumspam, insertion de l'UA dans les messages, logo du panda). Si vous notez un comportement anormal des forums, merci de m'en avertir.

A+

Pascal

Re: Passage à PHPBB 3.0.14

Posté : 15 mai 2015, 12:35
par Demot
Salut Pascal ... Personnellement ça ne me gêne pas ... que l'useragent ne semble plus s'afficher automatiquement !

Exemple :
Votre Navigateur : Mozilla/5.0xxxxxxxx Gecko/20100101 Firefox/38.0

Re: Passage à PHPBB 3.0.14

Posté : 15 mai 2015, 14:28
par Abraxas
test

edit: ah oui, l'UA s'affiche plus.

Re: Passage à PHPBB 3.0.14

Posté : 15 mai 2015, 14:42
par pascal
Je regarderai ça, par contre ça va peut être prendre quelques jours, j'ai pas mal de trucs sur le feu

Re: Passage à PHPBB 3.0.14

Posté : 24 déc. 2015, 15:29
par Patclash
pascal a écrit :Je regarderai ça, par contre ça va peut être prendre quelques jours, j'ai pas mal de trucs sur le feu
Bonjour,
mais là ça fait plus de six mois ..... :roll:

(ça devient parfois gênant quand même pour répondre à certains messages :-? )

Re: Passage à PHPBB 3.0.14

Posté : 25 déc. 2015, 19:27
par pascal
Si tu peux ouvrir un ticket là, je n'y pensais même plus :
https://github.com/mozfr/besogne

Au moins il sera dans la liste des choses à faire et potentiellement quelqu'un d'autre que moi pourrait s'en charger

Re: Passage à PHPBB 3.0.14

Posté : 25 mars 2016, 16:22
par Patclash
Bonjour,

juste pour te remercier d'avoir finalement trouver le temps de remettre cet user-agent 8-)
ça va aider pas mal, car je suis par exemple totalement incompétent pour W10 par exemple
;)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:47.0) Gecko/20100101 Firefox/47.0

Re: Passage à PHPBB 3.0.14

Posté : 28 mars 2016, 09:39
par pascal
Patclash a écrit :Bonjour,

juste pour te remercier d'avoir finalement trouver le temps de remettre cet user-agent 8-)
ça va aider pas mal, car je suis par exemple totalement incompétent pour W10 par exemple
;)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:47.0) Gecko/20100101 Firefox/47.0
Je t'en prie, désolé pour le temps qu'il a fallu.
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0